<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/corBranca">

    <RelativeLayout
        android:id="@+id/linear"
        android:layout_width="match_parent"
        android:layout_height="130dp"
        android:background="@color/corBranca"
        android:orientation="horizontal">


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="70dp"
            android:textColor="@color/corMaroon"
            android:fontFamily="@font/rajdhanisemibold"
            android:gravity="center"
            android:text="@string/alterarsenha"
            android:textSize="45dp" />


    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/linear">

        <LinearLayout
            android:id="@+id/relative"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="60dp"
                android:text="@string/senhaalterar"
                android:textColor="@color/corMaroon" />

            <EditText
                android:id="@+id/senhaalterar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:inputType="textPassword"
                android:layout_marginRight="30dp"
                android:backgroundTint="@color/corMaroon"
                android:textColor="@color/corMaroon" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="30dp"
                android:text="@string/confirmesenhacadastro"
                android:textColor="@color/corMaroon" />

            <EditText
                android:id="@+id/confirmsenhacadastro"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:inputType="textPassword"
                android:layout_marginRight="30dp"
                android:backgroundTint="@color/corMaroon"
                android:textColor="@color/corMaroon" />

            <Button
                android:id="@+id/buttonsalvarsenha"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:layout_marginTop="30dp"
                android:background="@color/corBranca"
                android:fontFamily="@font/rajdhanisemibold"
                android:text="@string/bntalterar"
                android:textColor="@color/corMaroon"
                android:textSize="15dp" />
        </LinearLayout>
    </ScrollView>

</RelativeLayout>